RubyGems Navigation menu

Jazzez 1.0

Jazzez.. Nothing is impossible.

Gemfile
          gem 'Jazzez', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install Jazzez
  
  
  
  
  
  
  

Total downloads 3,104

For this version 1,615

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - December 21, 2008 (4 KB)
  2. 0.0.1 - December 19, 2008 (4 KB)

Runtime Dependencies: